<?php
session_start();
require('functions.php');
//if(o_login_check($_SESSION['user'],$_SESSION['password'])) {
echo '<!DOCTYPE html><html><head><link rel="Stylesheet" href="style.php"><link rel="manifest" href="manifest.php"><title>Opolytics Webapp installieren</title><meta name="viewport" content="width=device-width, initial-scale=1.0"></head><body>';
include('menu.php');
if(!isset($_GET['step'])) {
echo '<h1>Opolytics Webapp installieren</h1><p>Sie sind im Begriff Opolytics von einem Mobilgerät aus zu verwenden. Möchten Sie die Opolytics Webapp installieren?<br><br><input type="button" value="Nein" style="width:50%;height:40px;float:left" onclick="document.cookie = \'webapp_installed=true\'; window.location.href = \'view.php\'"><input type="button" value="Webapp nutzen" style="width:45%;height:40px;float:right;background-color:#0099ff" onclick="window.location.href = \'?step=2\'"></p>';
}
else if($_GET['step']==2) {
echo '<h1>Installieren der Opolytics Webapp</h1><p>Folgen Sie den unten beschriebenen Schritten.</p><div class="text">';
if(get_browser($_SERVER['HTTP_USER_AGENT'])->browser=='Chrome') {
echo '<ol><li><img src="img/webapp/chrome.jpg" width="100%">Wählen Sie im Menü "Zum Startbildschirm zufügen" und bestätigen Sie den Vorgang.<li>Suchen Sie auf dem Startbildschirm das Opolytics-Logo und klicken Sie darauf. Sie befinden sich nun in der Opolytics Webapp.</ol>';
}
else {
echo 'Nicht unterstützter (oder nicht erkannter) Browser. <b>Tipp:</b> Suchen Sie im Browsermenu nach "Zum Startbildschirm hinzufügen" oder ähnlichem. Wählen Sie dies und öffnen Sie auf dem Startbildschirm das Icon. Sie befinden sich dann in der Webapp.';
}
echo '</div><p><input type="button" value="Erledigt" style="width:100%;height:40px" onclick="document.cookie = \'webapp_installed=true\'; window.location.href = \'view.php\';"></p>';
}
include('footer.php');
echo '</body></html>';
//}
?>